
/* ****************** 1칸 레이아웃  ****************** */

.layout_28204_ {clear:both; min-width:150px; max-width:400px; margin:0 auto;}
.layout_28204_ > div:after {content:''; display:block; clear:both;}
.layout_28204_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_28206_:after {content:''; display:block; clear:both;}
.img_tile_28206_ * {box-sizing:border-box;}
.img_tile_28206_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_28206_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_28206_ .item a:hover,
.img_tile_28206_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_28206_ .item a:hover .subject,
.img_tile_28206_ .item.active a .subject{color:#fff;}
.img_tile_28206_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_28206_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_28206_ .item .text_box {display:block;}
.img_tile_28206_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_28206_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_28206_ .item .content {color:#444444;}
.img_tile_28206_ .item.mobile_hide {display:none;}

.text_vsml_28206_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_28206_ .content {font-size:10px; line-height:1.6em;}
.text_sml_28206_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_28206_ .content {font-size:12px; line-height:1.6em;}
.text_mid_28206_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_28206_ .content {font-size:13px; line-height:1.6em;}
.text_big_28206_ .subject {font-size:17px; line-height:1.4em;}
.text_big_28206_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_28206_ .item {width:100%;}
.col_m_2_28206_ .item {width:50%;}
.col_m_3_28206_ .item {width:33.3333%;}
.col_m_4_28206_ .item {width:25%;}
.col_m_1_28206_ .item,
.col_m_2_28206_ .item2n,
.col_m_3_28206_ .item3n,
.col_m_4_28206_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_28206_ .item.mobile_hide {display:block;}

	.col_m_1_28206_ .item,
	.col_m_2_28206_ .item2n,
	.col_m_3_28206_ .item3n,
    .col_m_4_28206_ .item4n {clear:none;}

	.col_t_1_28206_ .item {width:100%;}
	.col_t_2_28206_ .item {width:50%;}
	.col_t_3_28206_ .item {width:33.3333%}
	.col_t_4_28206_ .item {width:25%;}
	.col_t_5_28206_ .item {width:20%;}
    .col_t_6_28206_ .item {width:16.6666%;}
	.col_t_1_28206_ .item,
	.col_t_2_28206_ .item2n,
	.col_t_3_28206_ .item3n,
	.col_t_4_28206_ .item4n,
    .col_t_5_28206_ .item5n,
    .col_t_6_28206_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_28206_ .item,
	.col_t_2_28206_ .item2n,
	.col_t_3_28206_ .item3n,
	.col_t_4_28206_ .item4n,
    .col_t_5_28206_ .item5n,
    .col_t_6_28206_ .item6n {clear:none;}

	.col_pc_1_28206_ .item {width:100%;}
	.col_pc_2_28206_ .item {width:50%;}
	.col_pc_3_28206_ .item {width:33.3333%;}
	.col_pc_4_28206_ .item {width:25%;}
	.col_pc_5_28206_ .item {width:20%;}
    .col_pc_6_28206_ .item {width:16.6666%;}
	.col_pc_7_28206_ .item {width:14.2857%;}
	.col_pc_8_28206_ .item {width:12.5%;}
	.col_pc_9_28206_ .item {width:11.1111%;}
	.col_pc_10_28206_ .item {width:10%;}
    .col_pc_11_28206_ .item {width:9.0909%;}
    .col_pc_12_28206_ .item {width:8.3333%;}
	.col_pc_1_28206_ .item,
	.col_pc_2_28206_ .item2n,
	.col_pc_3_28206_ .item3n,
	.col_pc_4_28206_ .item4n,
	.col_pc_5_28206_ .item5n,
	.col_pc_6_28206_ .item6n,
	.col_pc_7_28206_ .item7n,
	.col_pc_8_28206_ .item8n,
	.col_pc_9_28206_ .item9n,
	.col_pc_10_28206_ .item10n
    .col_pc_11_28206_ .item11n
    .col_pc_12_28206_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_28206_ .item.mobile_hide {display:block;}

	.col_m_1_28206_ .item,
	.col_m_2_28206_ .item2n,
	.col_m_3_28206_ .item3n,	
    .col_m_4_28206_ .item4n{clear:none;}

	.col_t_1_28206_ .item,
	.col_t_2_28206_ .item2n,
	.col_t_3_28206_ .item3n,
	.col_t_4_28206_ .item4n,
    .col_t_5_28206_ .item5n,
    .col_t_6_28206_ .item6n {clear:none;}

	.col_pc_1_28206_ .item {width:100%;}
	.col_pc_2_28206_ .item {width:50%;}
	.col_pc_3_28206_ .item {width:33.3333%;}
	.col_pc_4_28206_ .item {width:25%;}
	.col_pc_5_28206_ .item {width:20%;}
	.col_pc_6_28206_ .item {width:16.6666%;}
	.col_pc_7_28206_ .item {width:14.2857%;}
	.col_pc_8_28206_ .item {width:12.5%;}
	.col_pc_9_28206_ .item {width:11.1111%;}
	.col_pc_10_28206_ .item {width:10%;}
    .col_pc_11_28206_ .item {width:9.0909%;}
    .col_pc_12_28206_ .item {width:8.3333%;}
	.col_pc_1_28206_ .item,
	.col_pc_2_28206_ .item2n,
	.col_pc_3_28206_ .item3n,
	.col_pc_4_28206_ .item4n,
	.col_pc_5_28206_ .item5n,
	.col_pc_6_28206_ .item6n,
	.col_pc_7_28206_ .item7n,
	.col_pc_8_28206_ .item8n,
	.col_pc_9_28206_ .item9n,
	.col_pc_10_28206_ .item10n,
    .col_pc_11_28206_ .item11n,
    .col_pc_12_28206_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_28205_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28205_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28205_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28205_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28205_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_28205_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28205_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130645_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_130645_ > div:after {content:''; display:block; clear:both;}
.layout_130645_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_130645_ {width:95%;}
}

@media \0screen{
	.layout_130645_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130648_ {font-size:0; padding-bottom:15px;}
.title_130648_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;}
  
.title_130648_ p span{color:#3eb134;}
.title_130648_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_130648_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_130648_.style_top p {padding-top:10px;}
.title_130648_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_130648_.style_right p {padding-right:14px;}
.title_130648_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_130648_.style_bottom p {padding-bottom:12px;}
.title_130648_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_130648_.style_left p {padding-left:14px;}
.title_130648_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_130648_.style_circle1 p {padding-left:20px;}
.title_130648_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_130648_.style_circle2 p {padding-left:20px;}
.title_130648_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_130648_ p{font-size:26px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_130646_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#888; line-height:1.6em;
}
.text_130646_ p span {color:#4fb465;}


@media (max-width:767px){
  .text_130646_ p{font-size:17px; line-height:1.4em;}
}

/* ****************** 공백  ****************** */
      
.empty_line_130647_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130647_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130647_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130647_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130647_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_130647_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130647_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_130649_ * {padding:0; margin:0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;
    box-sizing: border-box;}
.layout_130649_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding-bottom:70px; border:1px solid #ddd; border-bottom:0; padding:40px 45px 30px;}
.layout_130649_ > div {}
.layout_130649_ > div:after {content:''; display:block; clear:both;}
.layout_130649_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130649_ > div > .container_1 {width:50%;}
.layout_130649_ > div > .container_2 {width:50%;}

@media (max-width:920px){
  .layout_130649_{padding:30px 30px 15px;}
	.layout_130649_ > div > .container_1 { width:100%; }
	.layout_130649_ > div > .container_2 { width:100%;  margin-top:20px;}
}
  @media (max-width:760px){
  .layout_130649_{padding:20px 20px 10px;}
	.layout_130649_ > div > .container_1 { width:100%; }
	.layout_130649_ > div > .container_2 { width:100%;  margin-top:20px;}
}

@media \0screen{
	.layout_130649_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_130653_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130653_ * {box-sizing:border-box;}
.img_130653_ a {display:block; text-decoration:none;}
.img_130653_ img {max-width:100%; vertical-align:top; border: 1px solid #ccc; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130650_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_130650_ ul{padding:22px 0px; font-size: 24px;}
.empty_130650_ li:hover span{background:#0098a3;}
.empty_130650_ li span{display:block;color:#fff; font-weight:bold;padding: 0.1em 0.3em; position:absolute; top: 5px; left:50px;}
  
.empty_130650_ li:nth-child(2n-1) span{background:#4cb848;}
  
@media (max-width:1021px){
.empty_130650_ li {font-size:20px;}
}
  @media (max-width:920px){
    .empty_130650_ li span{display:block;color:#fff; font-weight:bold;padding: 0.2em 0.4em; position:absolute; top: 0px; left:0px;}
    .empty_130650_ li {font-size:17px;}
.empty_130650_ ul {padding:10px;}
  .empty_130650_ p{padding-left:0;}
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_130652_ {font-size:0;}
.title_130652_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; padding-top:15px; padding-left:50px;
}
.title_130652_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130652_.style_top p {padding-top:10px;}
.title_130652_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_130652_.style_right p {padding-right:14px;}
.title_130652_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_130652_.style_bottom p {padding-bottom:12px;}
.title_130652_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_130652_.style_left p {padding-left:14px;}
.title_130652_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_130652_.style_circle1 p {padding-left:20px;}
.title_130652_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_130652_.style_circle2 p {padding-left:20px;}
.title_130652_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:920px){
  .title_130652_ p{padding-left:0;}
}
    @media (max-width:1024px){
    .title_130652_  p{font-size: 22px;}
}
  @media (max-width:500px){
    .title_130652_  p{font-size: 20px; padding-top: -8px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130651_ {font-size:0;}
.title_130651_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.4em; padding:10px 0 0 50px;
}
.title_130651_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130651_.style_top p {padding-top:10px;}
.title_130651_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_130651_.style_right p {padding-right:14px;}
.title_130651_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_130651_.style_bottom p {padding-bottom:12px;}
.title_130651_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_130651_.style_left p {padding-left:14px;}
.title_130651_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_130651_.style_circle1 p {padding-left:20px;}
.title_130651_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_130651_.style_circle2 p {padding-left:20px;}
.title_130651_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:920px){
  .title_130651_ p{padding-left:0;}
}
  @media (max-width:1024px){
    .title_130651_ p{font-size: 16px;}
}
  @media (max-width:500px){
    .title_130651_ p{font-size: 14px;}
}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_130654_ * {padding:0; margin:0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
.layout_130654_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border:1px solid #ddd; border-top:0; padding:30px 45px 40px;}
.layout_130654_ > div {}
.layout_130654_ > div:after {content:''; display:block; clear:both;}
.layout_130654_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130654_ > div > .container_1 {width:50%;}
.layout_130654_ > div > .container_2 {width:50%;}

@media (max-width:920px){
  .layout_130654_{padding:30px 30px 15px;}
  .layout_130654_ > div > .container_1 { width:100%; }
  .layout_130654_ > div > .container_2 { width:100%;  margin-top:20px;}
}
  

@media \0screen{
	.layout_130654_ {min-width:1300px;}
}
    @media (max-width:1300px;){width: 95%;}

/* ****************** 이미지  ****************** */

.img_130658_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130658_ * {box-sizing:border-box;}
.img_130658_ a {display:block; text-decoration:none;}
.img_130658_ img {max-width:100%; vertical-align:top; border: 1px solid #ccc; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130655_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_130655_ ul{padding:22px 0px; font-size: 24px;}
.empty_130655_ li:hover span{background:#0098a3;}
.empty_130655_ li span{display:block;color:#fff; font-weight:bold;padding: 0.1em 0.3em; position:absolute; top: 5px; left:50px;}
  
.empty_130655_ li:nth-child(2n-1) span{background:#0098a3;}
  
@media (max-width:1021px){
.empty_130655_ li {font-size:20px;}
}
  @media (max-width:920px){
    .empty_130655_ li span{display:block;color:#fff; font-weight:bold;padding: 0.2em 0.4em; position:absolute; top: 0px; left:0px;}
    .empty_130655_ li {font-size:17px;}
.empty_130655_ ul {padding:10px;}
  .empty_130655_ p{padding-left:0;}
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_130657_ {font-size:0;}
.title_130657_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; padding-top:15px; padding-left:50px;
}
.title_130657_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130657_.style_top p {padding-top:10px;}
.title_130657_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_130657_.style_right p {padding-right:14px;}
.title_130657_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_130657_.style_bottom p {padding-bottom:12px;}
.title_130657_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_130657_.style_left p {padding-left:14px;}
.title_130657_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_130657_.style_circle1 p {padding-left:20px;}
.title_130657_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_130657_.style_circle2 p {padding-left:20px;}
.title_130657_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:920px){
  .title_130657_ p{padding-left:0;}
}
  @media (max-width:1024px){
    .title_130657_ p{font-size: 22px;}
  }
  @media (max-width:500px){
    .title_130657_ p{font-size: 20px; padding-top: -8px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_130656_ {font-size:0;}
.title_130656_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.4em;  padding:10px 0 0 50px;
}
.title_130656_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130656_.style_top p {padding-top:10px;}
.title_130656_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_130656_.style_right p {padding-right:14px;}
.title_130656_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_130656_.style_bottom p {padding-bottom:12px;}
.title_130656_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_130656_.style_left p {padding-left:14px;}
.title_130656_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_130656_.style_circle1 p {padding-left:20px;}
.title_130656_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_130656_.style_circle2 p {padding-left:20px;}
.title_130656_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:920px){
  .title_130656_ p{padding-left:0;}
}
        @media (max-width:1024px){
      .title_130656_ p{font-size: 16px;}
}
  @media (max-width:500px){
      .title_130656_ p{font-size: 14px;}
}
